Subject: Re: [PATCH v8 0/5] Bisect terms

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Jun 2015 10:27:03 -0700

Matthieu Moy <[email-masked]> writes:

> This is a minor iteration over v7 to take into account Junio and
> Eric's comments, AND fix an important typo that I introduced in the
> strbuf code conversion (I used name_good instead of name_bad). This
> fixes the "git bisect visualize" bug I found earlier. I played a bit
> with the result and didn't find any bug.

It seems that [3/5] essentially is the same from the previous round,
though.  I'll have more comments on it In-Reply-To that message.

Thanks.